.mvrck-product-grid {
    display: flex;
    justify-content: center;
    background: url(/media/wysiwyg/mvrck/paper-fibers-texture.png);
    background-repeat: repeat;
    padding: 6rem 0;
    letter-spacing: normal;
    margin-bottom: 6rem;
}

.mvrck-product-grid-main-content {
    max-width: 132.7rem;
}

.theme-pearl.store-view-default h1.mvrck-product-grid-main-title{
    text-align: center;
    font-family: 'Brandon Grotesque', 'Proxima Nova', Helvetica, Arial, sans-serif;
    font-weight: 700;
    font-size: 4.8rem;
}

.theme-pearl.store-view-default h1.mvrck-product-grid-main-title sup {
    font-size:8px;
    top: -28px;
}

.mvrck-product-grid-main-subtitle {
    text-align: center;
    font-family: 'Miller Display Semibold Italic', serif;
    font-weight: 600;
    font-size: 2.2rem !important;
    letter-spacing: normal;
}

.mvrck-product-items-grid-title {
    background-color: #77787b;
    padding: 1.4rem;
    border-left: 1px solid #c7cacb;
}

.mvrck-product-items-grid-title:last-child {
    border-right: 1px solid #c7cacb;
}
.mvrck-product-grid-features h5 {
    font-size: 1.4rem;
    font-family: 'Brandon Grotesque', 'Proxima Nova', Helvetica, Arial, sans-serif;
    font-weight: 700;
    letter-spacing: normal !important;
    padding: 1.4rem .7rem;
    text-align: center;
    line-height: 1.5em;
    color:#58585a;
}

.mvrck-product-items-grid-title h4 {
    text-align: center;
    font-size: 1.4rem;
    color: #fff;
    margin: 0;
    font-family: 'Brandon Grotesque','Proxima Nova',Helvetica,Arial,sans-serif;
}

.mvrck-product-grid-product-link {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    padding: 10px 0;
}

.mvrck-product-grid-product-image {
    max-width: 8.5rem;
    height: auto;
}

h5.mvrck-product-grid-product-name {
    margin-top: 0;
    margin-bottom: .5rem;
    letter-spacing: normal !important;
    font-family: 'Brandon Grotesque','Proxima Nova', Arial, sans-serif;
    font-weight: 700;
    font-size: 1.12rem;
    color: #000;
    line-height: 1.5em;
}

.mvrck-product-grid-features-container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.mvrck-product-grid-features-container h4 {
    text-align: center;
    white-space: nowrap;
    letter-spacing: normal !important;
    font-family: 'Brandon Grotesque', 'Proxima Nova', Arial, sans-serif !important;
    font-weight: 700;
    font-size: 1.92rem;
    margin: 1rem 0 0 0;
    padding: 0 1.5rem;
    color:#58585a;
}

.mvrck-product-grid-features-container p {
    font-size: 1.6rem;
    font-family: 'Brandon Grotesque', 'Proxima Nova', Helvetica, Arial, sans-serif;
    font-weight: normal;
    text-align: center;
    color:#58585a;
}

.mvrck-product-grid-text{
    padding: 0.8rem 6.4rem;
}

.mvrck-product-grid-text-container {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0;
}

.mvrck-product-grid-text p {
    font-size: 1.6rem;
    font-family: 'Brandon Grotesque', 'Proxima Nova', Helvetica, Arial, sans-serif;
    font-weight: normal;
    text-align: center;
    margin-bottom: 0;
    color: #58585a;
}

.mvrck-product-grid-type-container {
    margin: 0;
    width: 25px;
    transform: rotate(630deg);
    transform-origin: center;
}

.mvrck-product-grid-type-text {
    margin: 0;
    white-space: nowrap;
}

.mvrck-product-grid-type-1 {
    background-color: #97999c;
}

.mvrck-product-grid-type-2 {
    background-color: #c1c2c4;
}

.mvrck-product-grid-type-3 {
    background-color: #dcddde;
}


.mvrck-product-grid-row td, .mvrck-product-grid-type {
    vertical-align: middle;
}

.mvrck-product-grid-row td {
    border-left: 1px solid #c7cacb;
    border-bottom: 1px solid #c7cacb
}

.mvrck-product-grid-row td:last-child {
    border-right: 1px solid #c7cacb;
}

.mvrck-product-grid-product {
    background-color: white;
}


@media screen and (max-width: 767px) {
    .theme-pearl.store-view-default h1.mvrck-product-grid-main-title{
        font-size: 2.5em;
        margin-bottom: 0;
    }

  .theme-pearl.store-view-default h1.mvrck-product-grid-main-title sup {
        font-size:2.428571%;
        top: -22.5em; 
    }

    .mvrck-product-grid-main-content tr th:first-child {
        display: none;
    }

    th.mvrck-product-items-grid-title{
        vertical-align: middle;
        padding: 2rem 1rem;
    }

    table.mvrck-product-items-grid{
        margin: auto;
        letter-spacing: normal;
        table-layout: fixed;
    }

    td.mvrck-product-grid-text{
        padding: 1rem;
    }
    .mvrck-product-grid-type-1{
        display: none;
    }
    .mvrck-product-items-grid img{
        margin: auto;
        width: 100%;
    }

    .mvrck-product-grid-main-content .mvrck-product-grid-features,
    .mvrck-product-grid-main-content .mvrck-product-grid-text-container,
    .mvrck-product-grid-main-content .mvrck-product-grid-product{
        padding: 5px;
    }
    th.mvrck-product-items-grid-title h4{
        font-size: 1rem;
    }
    .mvrck-product-grid-main-content table tr p{
        line-height: 1.5rem;
        font-size: 1.35rem;
        text-align:left;
    }

    .mvrck-product-grid-main-content table h4{
        margin: 0;
        font-size: .9em;
    }

    td.mvrck-product-grid-features h4 {
        padding: 10px 0 0;
        margin-bottom: .5rem;
        text-align:left;
    }

    td.mvrck-product-grid-features img{
        margin: 1rem auto;
    }

    td.mvrck-product-grid-features h5{
        font-size: 1.12rem;
        margin-top: 0;
        padding: 10px 0 0;
        text-align:left;
    }

    .mvrck-product-grid-features-container,
    .mvrck-product-grid-product-link{
        justify-content: left;
        align-items: initial;
        text-align:left;
    }

    .mvrck-product-grid-row td, .mvrck-product-grid-type {
        vertical-align: top;
    }



    }


